package de.ivu.elect.business.wahl.entity;

import java.util.List;

import de.ivu.elect.business.ergebnis.control.StimmergebnisDaten;

public class WahlAufgeteilt {

  private final StimmergebnisDaten stimmergebnisDaten;

  private final List<WahlParameter> wahlParameter;

  public WahlAufgeteilt(StimmergebnisDaten stimmergebnisDaten, List<WahlParameter> wahlParameter) {
    this.stimmergebnisDaten = stimmergebnisDaten;
    this.wahlParameter = wahlParameter;
  }

  public StimmergebnisDaten getStimmergebnisDaten() {
    return stimmergebnisDaten;
  }

  public List<WahlParameter> getWahlParameter() {
    return wahlParameter;
  }
}
